{% set CodiceModulo = "DOM_RIMBORSO" %}
{% set Urn = "document:c_b006:pagamento.tributi;rimborso;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Tributi"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list="tari.rimborso|imis.rimborso|canone.unico.rimborso"
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rimborso per errato versamento"
destinatario_amministrazione=""
destinatario_ufficio="UOTRIBUTI"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="4.0|25/07/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="TRI-DOC-TUT"
urn_allegato="document:s_italia:pagamento.tributi;tutore.legale;documentazione"
descrizione_estesa="Documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo"
filename="Documentazione titolo"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="TRI-DOC-RIMB"
urn_allegato="document:s_italia:pagamento.tributi;rimborso;comprova.versamenti.effettuati;documentazione"
descrizione_estesa="Documentazione attestante i versamenti effettuati"
filename="Documentazione versamenti"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di rimborso per errato versamento{% endblock title %}

{% block content %}

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - rimborso per errato versamento'" id="Oggetto" name="Oggetto" type="hidden"/>

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<div class="container">
  <div class="title-1"> Domanda di rimborso per errato versamento </div>
  <div class="title-2"> Ai sensi dell'articolo 1, comma 164 della Legge 27/12/2006, n. 296 </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Persona fisica", "Titolare", "Legale rappresentante"], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

{{ utils_tributi.erede() }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in riferimento all'errato versamento del tributo </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-4">
      <label for="Parametri_Imposta"> Tipo di tributo </label>
      <input class="form-control" id="Parametri_Imposta" name="Parametri_Imposta" list="Parametri_ImpostaLista" label="Tipo di tributo">
      <datalist id="Parametri_ImpostaLista"> 
        <option value="tassa sui rifiuti (TARI)">tassa sui rifiuti (TARI)</option>
        <option value="imposta immobiliare semplice (IMIS)">imposta immobiliare semplice (IMIS)</option>
        <option value="canone unico patrimoniale e mercatale">canone unico patrimoniale e mercatale</option>
      </datalist>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_AnnoImposta"> Anno di imposta </label>
      <input class="form-control" id="Parametri_AnnoImposta" name="Parametri_AnnoImposta" label="Anno dell'imposta">
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_ImportoDovuto"> Importo dovuto </label>
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_ImportoDovuto" name="Parametri_ImportoDovuto" label="Importo dovuto" format="valuta_positiva"> € </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_ImportoVersato"> Importo versato </label>
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_ImportoVersato" name="Parametri_ImportoVersato" label="Importo versato" format="valuta_positiva"> € </div>
    </div>
    <div class="form-group col-lg-2">
      <label for="Parametri_Differenza"> Differenza a credito </label>
      <div class="paragraph text-justify"> <input class="form-control w-75 d-inline-block" id="Parametri_Differenza" name="Parametri_Differenza" label="Differenza a credito" format="valuta_positiva"> € </div>
    </div>
  </div>
</div>

<input id="Parametri_ControlloTributo" name="Parametri_ControlloTributo" type="hidden" label="Indicare una delle opzioni previste per la tipologia di tributo" mandatory_enabled="#Parametri_Imposta.value() != '' and #Parametri_Imposta.value() != 'tassa sui rifiuti (TARI)' and #Parametri_Imposta.value() != 'imposta immobiliare semplice (IMIS)' and #Parametri_Imposta.value() != 'canone unico patrimoniale e mercatale'" />

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> a seguito </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Motivazione errato versamento </label>
    </div>
  </div>
  <div id="Tassonomia_MotivazRimb" name="Tassonomia_MotivazRimb" label="Motivazione" mandatory_enabled="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_MotivazRimbCalcolo" name="Tassonomia_MotivazRimb" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_MotivazRimbCalcolo"> del seguente errore di calcolo </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_MotivazRimbCalcolo.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_ErrCalcAnnot"> Descrizione errore di calcolo </label>
        <input class="form-control" id="Parametri_ErrCalcAnnot" name="Parametri_ErrCalcAnnot" label="Descrizione errore di calcolo">
      </div>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_MotivazRimbAltro" name="Tassonomia_MotivazRimb" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_MotivazRimbAltro"> di altra motivazione </label>
    <div class="form-row" mandatory_enabled="#Tassonomia_MotivazRimbAltro.checked()">
      <div class="form-group col-lg-12">
        <label for="Parametri_MotivazRimbAltroAnnot"> Descrizione altra motivazione </label>
        <input class="form-control" id="Parametri_MotivazRimbAltroAnnot" name="Parametri_MotivazRimbAltroAnnot" label="Descrizione altra motivazione">
      </div>
    </div>
  </div>
</div>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> il rimborso della quota indicata per errato versamento</div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> per un importo pari a </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-12">
      <label for="Parametri_ImportoRimborso"> Importo oggetto di rimborso </label>
      <div class="paragraph text-justify"> <input class="form-control w-25 d-inline-block" id="Parametri_ImportoRimborso" name="Parametri_ImportoRimborso" label="Importo oggetto di rimborso" format="valuta_positiva"> € </div>
    </div>
  </div>
</div>

{{ utils.rimborso() }}

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>
<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="TRI-DOC-RIMB" name="TRI-DOC-RIMB" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="TRI-DOC-RIMB"> documentazione attestante i versamenti effettuati </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="TRI-DOC-TUT" name="TRI-DOC-TUT" type="checkbox" value="OBBLIGATORIO" enabled="#Intestatario.checked()" dynamic_check="#Intestatario.checked()">
    <label class="form-check-label text-justify" for="TRI-DOC-TUT"> documentazione attestante il titolo di erede o tutore legale dell'intestatario del tributo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input urn_procedimento="(#Parametri_Imposta.value() == 'tassa sui rifiuti (TARI)' ? 'tari' : '') + (#Parametri_Imposta.value() == 'imposta immobiliare semplice (IMIS)' ? 'imis' : '') + (#Parametri_Imposta.value() == 'canone unico patrimoniale e mercatale' ? 'canone.unico' : '') + '.rimborso'" destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_allegato_cTRI-DOC-RIMB" name="GLOBO_allegato_cTRI-DOC-RIMB" type="hidden" value="" obbligatorio="#TRI_DOC_RIMB.checked() ? 'OBBLIGATORIO' : ''"/>
<input id="GLOBO_allegato_cTRI-DOC-TUT" name="GLOBO_allegato_cTRI-DOC-TUT" obbligatorio="#TRI_DOC_TUT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="" />
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}
